
PT NIPPON KONPO INDONESIA - Project progress work #845

Parent project # 844 (Closed): [PJ250002] Warehouse management system for NKI

[Cording] Warehouse management system for NKI PHP

05 Dec 2024 18:29 - Ryo Nozaki

Status: Closed Start date: 28 Dec 2024

Priority: Normal Due date: 31 Jan 2025

Assignee: Nattaporn Chaiya % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 308.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 05 Dec 2024 18:29 - Ryo Nozaki

- Subject changed from [Cording] Warehouse system for business improvement for NKT PHP to [Cording] Warehouse management system for NKT

PHP

#2 - 04 Jan 2025 14:14 - Ryo Nozaki

- Due date changed from 28 Feb 2025 to 31 Jan 2025

- Assignee changed from Ronnagon Kongsuwan to Nattaporn Chaiya

#3 - 06 Jan 2025 17:23 - Nattaporn Chaiya

- Subject changed from [Cording] Warehouse management system for NKT PHP to [Cording] Warehouse management system for NKI PHP

- Status changed from New to In Progress

- % Done changed from 0 to 10

#4 - 13 Jan 2025 17:02 - Nattaporn Chaiya

- % Done changed from 10 to 30

#5 - 21 Jan 2025 17:00 - Nattaporn Chaiya

- % Done changed from 30 to 60

#6 - 24 Jan 2025 17:06 - Nattaporn Chaiya

- % Done changed from 60 to 80

#7 - 19 Mar 2025 16:25 - Nattaporn Chaiya

- File Pegasus System Stock management Manual Document EN for NKI_R1.pptx added

- File Pegasus System Stock management Manual Document EN for NKI_R1.pdf added

- % Done changed from 80 to 100

#8 - 06 Nov 2025 08:36 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Files

Pegasus System Stock management Manual Document EN for NKI_R1.pdf4.31 MB 19 Mar 2025 Nattaporn Chaiya

Pegasus System Stock management Manual Document EN for NKI_R1.pptx7.22 MB 19 Mar 2025 Nattaporn Chaiya
